.overlay_dialog{background-color:#666666;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}.overlay___invisible__{background-color:#666666;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}.dialog_close{width:17px;height:18px;background:url(default/close.gif);position:absolute;top:23px;right:20px;cursor:pointer;}.dialog_content{overflow:auto;color:#000000;font-family:Arial,Tahoma,sans-serif;font-size:13px;background-color:#FFFFFF;}.top_draggable,.bottom_draggable{cursor:move;}.status_bar{font-size:12px;}.status_bar input{font-size:12px;}.wired_frame{display:block;position:absolute;border:1px#000 dashed;}.dialog{display:block;position:absolute;}.dialog table.table_window{border-collapse:collapse;border-spacing:0;width:100%;margin:0px;padding:0px;}.dialog table.table_window td,.dialog table.table_window th{padding:0;}.dialog.title_window{-moz-user-select:none;} .dialog.title_window{-moz-user-select:none}; dialog.title_window{}



<!-- alert_lite.css-->
.overlay_alert_lite{background-color:#85BBEF;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}.alert_lite_progress{width:80px;height:80px;background:#FFF url('alert/progress.gif')no-repeat;background-position:center;}table.alert_lite_header{border:1px solid#F00;background:#FFF}



.border-right
{
	border:1px #000000 solid;
}